listen: :29100

tls:
  cert: /etc/hysteria/super-idol.107421.xyz.cert
  key: /etc/hysteria/super-idol.107421.xyz.key

quic:
  initStreamReceiveWindow: 8388608
  maxStreamReceiveWindow: 8388608
  initConnReceiveWindow: 20971520
  maxConnReceiveWindow: 20971520
  maxIdleTimeout: 30s
  keepAlivePeriod: 10s
  maxIncomingStreams: 128
  disablePathMTUDiscovery: false

auth:
  type: password
  password: V2ryStr0ngP@ss

masquerade:
  type: proxy
  proxy:
    url: https://aws.amazon.com
    rewriteHost: true